.tags{
  padding: 2rem 0;
  margin-bottom: -0.1875rem;
  & .list01{
    gap: 1.25rem;
  }
  & .link01{
    color: var(--mainBlue);
    border-radius: 1.0625rem;
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0.04em;
    padding: 0.5rem 1.25rem 0.3125rem;
    &.active{
      background: var(--mainBlue);
      color: var(--mainGray);
    }
  }
}
@media (max-width:768px) {
  .tags {
    padding: 2.56rem 0;
    & .list01 {
      gap: 1.28rem;
    }
    & .link01 {
      border-radius: 2.176rem;
      font-size: 1.28rem;
      padding: 1.024rem 1.6rem 0.768rem;
    }
  }
}

.pagination ul.page-numbers li a,
.pagination ul.page-numbers li .dots,
.pagination .prev,
.pagination .next,
.pagination ul.page-numbers li span.page-numbers.current{
  font-size: 1.5625rem;
  padding: 0;
  display: block;
  width: 6.875rem;
  height: 6.875rem;
  line-height: 6.875rem;
  text-align: center;
  margin: 0;
  border-left: 3px solid var(--mainBlue);
  color: var(--mainBlue);
}
.pagination ul.page-numbers li:last-child{
  border-right: 3px solid var(--mainBlue);
}
.pagination ul.page-numbers li span.page-numbers.current {
  background: var(--mainBlue);
  color: var(--mainGray);
}
.page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width:768px){
  .pagination ul.page-numbers li a,
  .pagination ul.page-numbers li .dots,
  .pagination .prev,
  .pagination .next,
  .pagination ul.page-numbers li span.page-numbers.current {
    font-size: 1.536rem;
    width: 4.48rem;
    height: 4.48rem;
    line-height: 4.48rem;
  }
}

.fv{
  padding: 2rem 0 2.5rem;
  & .texts{
    gap: 3.125rem;
  }
  & .heading01{
    font-size: 5.0625rem;
    letter-spacing: -0.04em;
    line-height: 1.1;
    margin-bottom: 2rem;
  }
  & .link01{
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0.04em;
    color: var(--mainGray);
    background: var(--mainBlue);
    padding: 0.46875rem 1.25rem 0.3125rem;
    border-radius: 1rem;
  }
  & .text01{
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0.04em;
  }
}
@media (max-width:768px){
  .fv {
    padding: 3rem 0 3.75rem;
    & .texts {
      gap: 3.84rem;
    }
    & .heading01 {
      font-size: 4.096rem;
      margin-bottom: 3.84rem;
    }
    & .link01 {
      font-size: 1.536rem;
      padding: 1.088rem 2.56rem 0.64rem;
      border-radius: 2.048rem;
    }
    & .text01 {
      font-size: 1.536rem;
    }
  }
}

.article{
  & .content{
    flex: 1;
    padding: 3rem 0;
    & h2,
    & h3,
    & h4{
      line-height: 1.5;
      margin-bottom: 1.25rem;
    }
    & h2{
      font-size: 2rem;
    }
    & h3{
      font-size: 1.5rem;
    }
    & h4{
      font-size: 1.25rem;
    }
    & p{
      font-size: 0.875rem;
      line-height: 1.75;
      margin-bottom: 3.125rem;
    }
    & a{
      text-decoration: underline;
      display: inline-block;
    }
    & figure{
      margin-bottom: 3.125rem;
    }
  }
  & .block01{
    width: 46%;
  }
  & .wrap00{
    width: 86%;
    margin: 0 auto;
  }
  & .wrap01{
    padding: 3.125rem 0;
  }
  & .wrap02{
    width: 80%;
    margin: 0 auto;
    height: 25.75rem;
    & img{
      width: 100%;
      height: 100%;
      margin: 0 auto;
      object-fit: cover;
    }
  }
  & .link01{
    width: 100%;
    text-align: center;
    padding: 2rem 0;
    font-size: 1rem;
    color: var(--mainBlue);
  }
}
@media (max-width:768px){
.article {
  & .inner{
    flex-direction: column;
  }
  & .content {
    border-right: none;
    border-bottom: 3px solid var(--mainBlue);
    padding: 5.12rem 0;
    & h2,
    & h3,
    & h4 {
      margin-bottom: 2.56rem;
    }
    & h2{
      font-size: 3.328rem;
    }
    & h3{
      font-size: 2.304rem;
    }
    & h4{
      font-size: 2.048rem;
    }
    & p {
      font-size: 1.792rem;
      margin-bottom: 6.4rem;
    }
    & figure {
      margin-bottom: 6.4rem;
    }
  }
  & .block01 {
    width: 100%;
  }
  & .wrap00 {
    width: 94%;
  }
  & .wrap01 {
    padding: 5.12rem 0;
  }
  & .wrap02 {
    width: 94%;
    height: 32rem;
  }
  & .btns{
    flex-direction: column;
  }
  & .link01 {
    font-size: 1.792rem;
    padding: 6.4rem 0;
  }
}
}